Bug 478874 - Feature: Target cluster fail-over time
Feature: Target cluster fail-over time
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
All Linux
urgent Severity medium
: 1.1.1
: ---
Assigned To: Andrew Stitcher
David Sommerseth
Depends On: 461932 489351
  Show dependency treegraph
Reported: 2009-01-05 14:36 EST by Carl Trieloff
Modified: 2016-05-22 19:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-21 12:16:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carl Trieloff 2009-01-05 14:36:24 EST
A 4 member cluster with 6000 queues needs to be able with 100 Connections (Clients) capable of failing over from one node to the next available cluster node within 5 seconds
Comment 1 Andrew Stitcher 2009-02-05 11:04:55 EST
As far as I know there is no extra work in this feature over the heartbeat feature it depends on.
Comment 5 errata-xmlrpc 2009-04-21 12:16:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.